View Issue Details

IDProjectCategoryView StatusLast Update
0002570SymmetricDSImprovementpublic2016-07-22 14:24
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.7.30 
Target Version3.7.33Fixed in Version3.7.33 
Summary0002570: DBF reader support through file sync is also syncing the file
DescriptionThe DBF router should parse the DBF and create data entries so that it can be replicated to a database but it is also sending the DBF file as part of normal file sync.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 ad14b221

2016-04-22 13:17:16

josh-a-hicks

Details Diff
0002570 - Eliminate DBF router from syncing files to target.
0002570
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractFileParsingRouter.java Diff File

Issue History

Date Modified Username Field Change
2016-04-20 16:32 josh-a-hicks New Issue
2016-04-20 16:32 josh-a-hicks Status new => assigned
2016-04-20 16:32 josh-a-hicks Assigned To => josh-a-hicks
2016-04-22 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.7 ad14b221
2016-07-22 14:24 josh-a-hicks Status assigned => resolved
2016-07-22 14:24 josh-a-hicks Fixed in Version => 3.7.33
2016-07-22 14:24 josh-a-hicks Resolution open => fixed